Subject: Ticket Assigned - Order Enquiry
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 07 Jun 2020 05:57:38 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Enquiry Hello,
I want to when will I receive my order which I have place on April ?
Why is there delay in delivery even after the lockdown being eased.
I am very upset and unhappy with the service will never shop again from you.
If you can't deliver the order within a couple of days then please give a
refund .

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1152222